<!DOCTYPE HTML>
<html>
    <head>

        <!-- Responsive layout html tag -->
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <!-- Bootstrap CSS -->
	    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Projects</title>

    </head>
    <body>
        <!-- responsive boostrap using grid -->
        <div class="container-fluid  ">
    
            <h3 class="text-center pt-lg-2 pb-lg-2  pt-md-2 pb-md-2  pt-sm-2 pb-sm-2 pt-2 pb-2">Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="row media  justify-lg-center justify-content-md-center justify-content-sm-center justify-content-center ">
                <div class=" pt-1 pb-1 col-lg-6 col-md-6 col-sm-6 col-9 order-lg-1 order-md-1 order-sm-1  order-2">
                    <h5 class="text-center  pt-lg-0 pt-md-0 pt-sm-0 pb-sm-0 pt-1">Web API (Ecommerce)</h5>
                    <p class="text-justify  pt-lg-3 pt-md-1 pt-sm-0 pt-1 pt-sm-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class=" pt-3 pb-2 pl-sm-0 col-lg-6 col-md-6 col-sm-6  col-9 order-lg-2 order-md-2 order-sm-2 order-1">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="w-100"/>
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row  justify-lg-center justify-content-md-center justify-content-sm-center justify-content-center">
                <div class=" pt-2 pb-2 pl-sm-0 col-lg-6 col-md-6 col-sm-6 col-9 order-lg-2 order-md-2 order-sm-2 order-2">
                    <h5 class="text-center  pt-lg-0 pt-md-0 pt-sm-0 pb-sm-0 pt-1 ">React Frontend (Ecommerce)</h5>
                    <p class="text-justify  pt-lg-3 pt-md-1 pt-sm-0 pt-1 ">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class=" pt-3 pb-2  col-lg-6 col-md-6 col-sm-6 col-9  order-lg-1 order-md-1 order-sm-1 order-1">
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="w-100"/>
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="text-center pt-lg-5 pb-lg-2  pt-md-4 pb-md-4  pt-sm-3 pb-sm-3 pt-2 pb-2">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="row justify-content-lg-center justify-content-md-center justify-content-sm-center justify-content-center ">

                <!-- HTML Card Start -->
                 
                <div class="col-lg-3 col-md-3 col-sm-3 col-9 pt-lg-3 pt-md-2 pt-sm-2 pt-2">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="w-100  pt-lg-3 pt-md-2 pt-sm-2    ">
                    <h5 class="text-center p-lg-0 m-md-2 p-sm-2  pt-lg-2 pt-md-2 pt-sm-2 pt-2" >HTML</h5>
                    <p class="text-justify p-lg-0 m-md-2 p-sm-2  pt-lg-1 pt-md-2 pt-sm-2 pt-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-lg-3 col-md-3 col-sm-3 col-9  pt-lg-3 pt-md-2 pt-sm-2 pt-2">
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="w-100  pt-lg-3 pt-md-2 pt-sm-2 pt-2">
                    <h5 class="text-center p-lg-0 m-md-2 p-sm-2  pt-lg-2 pt-md-2 pt-sm-2 pt-2">Bootstrap</h5>
                    <p class="text-justify p-lg-0 m-md-2 p-sm-2  pt-lg-1 pt-md-2 pt-sm-2 pt-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-lg-3 col-md-3 col-sm-3 col-9  pt-lg-3 pt-md-2 pt-sm-2 pt-2">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="w-100  pt-lg-3 pt-md-2 pt-sm-2 pt-2">
                    <h5 class="text-center p-lg-1 m-md-2 p-sm-2  pt-lg-2 pt-md-2 pt-sm-2 pt-2">Node JS Server</h5>
                    <p class="text-justify p-lg-1 m-md-2 p-sm-2  pt-lg-1 pt-md-2 pt-sm-2 pt-2 ">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>

                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

        </div>

        	<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


    </body>
</html>